---
search:
  tags:
    - Store Groups
    - DELETE
seo:
  description: >-
    Removes a market… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/store-groups/{store_group_slug}/market/{market_slug}
    endpoint in the Management API.
sidebar:
  label: Remove a market from a store group
  badge: DELETE
title: Remove a market from a store group
type: openapi-operation
---
Removes a market from a store group. The market must not have any prices attached to it within the store group. Returns the updated store group with remaining markets.

`DELETE /api/v1/{team_slug}/{app_slug}/store-groups/{store_group_slug}/market/{market_slug}`

**Responses**

- `200` — Market removed from store group successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "country_of_sale": "string",
    "created_at": "string",
    "description": "string",
    "id": "string",
    "markets": [
      {
        "active": true,
        "country_codes": [
          "string"
        ],
        "created_at": "string",
        "currency_code": "string",
        "id": "string",
        "is_tax_exemption_eligible": true,
        "is_tax_included_in_price": true,
        "locale": "string",
        "name": "string",
        "slug": "string",
        "updated_at": "string"
      }
    ],
    "name": "string",
    "slug": "string",
    "store_type": "string",
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
